漏洞信息详情

eSyndiCat Portal System 'search.php'跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200609-370
  • 危害等级: 中危
  • CVE编号: CVE-2006-4923
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-09-20
  • 威胁类型: 远程
  • 更新时间: 2006-09-22
  • 厂        商: esyndicat_portal_system
  • 漏洞来源: meto5757 is credit...

漏洞简介

eSyndiCat Portal System的search.php中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过what参数注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: XF

名称: esyndicat-search-xss(29026)

链接:http://xforce.iss.net/xforce/xfdb/29026

来源: BID

名称: 20106

链接:http://www.securityfocus.com/bid/20106

来源: BUGTRAQ

名称: 20060919 eSyndiCat Portal System XSS Vuln.

链接:http://www.securityfocus.com/archive/1/archive/1/446377/100/0/threaded

来源: VUPEN

名称: ADV-2006-3710

链接:http://www.frsirt.com/english/advisories/2006/3710

来源: SREASON

名称: 1618

链接:http://securityreason.com/securityalert/1618

来源: SECUNIA

名称: 21979

链接:http://secunia.com/advisories/21979

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多